Page MenuHomePhabricator

Apply for 90-konto in 2019
Closed, ResolvedPublic

Description

Prepare the application for a 90-konto in 2019.

See here: http://www.insamlingskontroll.se/ansokan-blanketter and most importantly this: http://www.insamlingskontroll.se/sites/default/files/Anvisningar%20f%C3%B6r%20ans%C3%B6kan%20om%2090-konto%2017-05.pdf

All files are placed in the Drive folder Kontor > Kontor 2019 > Ansökan om 90-konto 2019

  • 1. Application 90-account

Annexes

  • 2. Bylaws
  • 3. Proof of organization number + reasons why we don't need to be in the register for beneficial owners
  • 4. Application 90-plusgiro
  • 5. Application 90-bankgiro
  • 6. Minutes from annual meeting + statutory meeting 2019
  • 7. Credit reports for each board member, not older than 4 weeks
  • 8. Annual report 2018
  • 9. Budget for 2020 - T225909
  • 10. Description of organizations operations - finished digitally, but should be printed in color
  • 11. Reciprocating organizations (if any)
  • 12. Form detailing purpose
  • 13. Agreements with external organizations for sales of collecting (if any)

Other things

Suggested timeline:

  • Start of July: Compare old instructions to new to see which of the old material can be re-used [@Evelina]
  • Beginning of July: Update any needed forms (with exception of Credit reports which can wait untill everything is ready) [@Evelina]
  • -||-: Get in touch with 90-konto to clarify any uncertainties (e.g. who to include in §13) [@Evelina]
  • July: Prepare the budget [@André]
  • ?: Credit reports, signatures (board), signatures (accountant) [@Evelina, @John_]
  • ?: Send in report [@Evelina]

Event Timeline

Jopparn created this task.Jan 29 2019, 9:31 AM

The list is copied from T180912. Before work starts, ensure that it is up to date with the demands in 2019.

Lokal_Profil updated the task description. (Show Details)Jun 11 2019, 8:19 AM

@Jopparn Do we have a particular time in mind for when we want to send this in? Is there a particular board meeting before which it would be good to have everything ready for signatures

Lokal_Profil updated the task description. (Show Details)Jun 11 2019, 8:21 AM
Lokal_Profil updated the task description. (Show Details)

Ideally we should have this done in July, so that we can start the membership campaign as soon as possible after Summer (and Wikimania).

Note on #9:

En budget ska upprättas över framtida planerade ekonomiska händelser. [...] Budgeten ska upprättas för det kommande verksamhetsåret. Man kan också redovisa det senaste årets utfall som jämförelse mot budgeterad period. [...]

So what we send in is the budget for 2020, we can include 2018 as a comparison.

Lokal_Profil updated the task description. (Show Details)Jun 12 2019, 7:02 AM
Lokal_Profil updated the task description. (Show Details)Jun 17 2019, 9:48 AM

Re: 3. Proof of organization number + reasons why we don't need to be in the register for beneficial owners
I've sent Skatteverket an e-mail and asked them to send us a new proof of organisation number (so we get one with the correct address). Cost was 180 SEK last time we asked for one.

Evelina-Bang-WMSE updated the task description. (Show Details)
In T214892, @Jopparn wrote:

All files are placed in the Dropbox folder Ekonomi > 2019 > Ansökan 90-konto

That is most definitely not where we are collecting the files this time. @Evelina-Bang-WMSE are you already gathering these somewhere? If not than any preference with regards to Drive or Nextcloud?

In T214892, @Jopparn wrote:

All files are placed in the Dropbox folder Ekonomi > 2019 > Ansökan 90-konto

That is most definitely not where we are collecting the files this time. @Evelina-Bang-WMSE are you already gathering these somewhere? If not than any preference with regards to Drive or Nextcloud?

Yes, they're here: https://drive.google.com/drive/u/0/folders/1ZP_tdqj_801mUvO4UPSFS65LVREAtpma

Evelina-Bang-WMSE updated the task description. (Show Details)

Budget papers have been sent to M for signatures.

Received

Called and asked about how to send the application. They do not want a recommended letter (or anything else that might mean they have to go and pick it up). A carrier is fine, or if we want to stop by and leave it. It can be left in the reception of Näringslivets hus, we can either ask the reception to call for Insamlingskontroll so they can come and get it right away, or leave it at the reception and ask the reception to send them a note.

Left the application at the goods reception at Näringslivets hus on Friday August 23.

Left the application at the goods reception at Näringslivets hus on Friday August 23.

Called to check that they received it, they did.

Evelina-Bang-WMSE moved this task from Done to Watching on the User-Evelina-Bang-WMSE board.
Lokal_Profil moved this task from Backlog to Done on the User-LokalProfil board.
Lokal_Profil moved this task from Backlog to Done on the WMSE-Organisational-Development-2019 board.
Lokal_Profil closed this task as Resolved.Sep 2 2019, 10:17 AM
Lokal_Profil moved this task from Watching to Done on the User-Evelina-Bang-WMSE board.